## node-open 8.4.0

=== debian/changelog ===
node-open (8.4.0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-open: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 00:03:20 +0000

node-open (8.4.0-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 09:36:30 +0200

node-open (8.4.0-4) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Mon, 09 May 2022 12:52:06 +0200

node-open (8.4.0-3) unstable; urgency=medium

  * Reupload after fixing my mistakes.

 -- Roland Mas <lolando@debian.org>  Tue, 26 Apr 2022 19:26:45 +0200

node-open (8.4.0-2) unstable; urgency=medium

  [ Yadd ]
  * Team upload
  * Fix copyright

  [ Roland Mas ]
  * Document authors of xdg-open in debian/copyright (already done by
    Yadd, but I had missed the commits).

 -- Roland Mas <lolando@debian.org>  Tue, 26 Apr 2022 18:50:37 +0200

node-open (8.4.0-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Sat, 12 Mar 2022 14:45:15 +0100
