=== debian/control ===
Source: node-open
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-define-lazy-prop (>= 2.0.0)
 , node-is-docker (>= 2.1.1)
 , node-is-wsl (>= 2.2.0)
Standards-Version: 4.6.1
Homepage: https://github.com/sindresorhus/open#readme
Vcs-Git: https://salsa.debian.org/js-team/node-open.git
Vcs-Browser: https://salsa.debian.org/js-team/node-open
Rules-Requires-Root: no

Package: node-open
Architecture: all
Depends:
 ${misc:Depends}
 , node-define-lazy-prop (>= 2.0.0)
 , node-is-docker (>= 2.1.1)
 , node-is-wsl (>= 2.2.0)
Multi-Arch: foreign
Description: Open stuff like URLs, files, executables
 This is meant to be used in command-line tools and scripts, not in the
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
