=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-open-$1/ \
 https://github.com/sindresorhus/open/tags .*/archive.*/v?([\d\.]+).tar.gz
